GTPin

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - n -

- Name() : gtpin::GtHliFunction< RET, PRMS > , gtpin::IGtFunction , gtpin::IGtKernel , gtpin::IGtTool , gtpin::IGtHliModule
- name : gtpin::KnobDescriptor
- Negative() : gtpin::GtSrcModifier
- NONE : gtpin::GtKernelExecStage
- Normal() : gtpin::GtSrcModifier
- Num() : gtpin::IGtVreg
- NumAccesses() : gtpin::IGtIns
- NumAccRegs() : gtpin::IGtGenModel
- NumArgs() : gtpin::GtHliFunction< RET, PRMS > , gtpin::IGtKnobRegistry
- NumBbls() : gtpin::IGtCfg
- NumExplicitPayloadArguments() : gtpin::IGtKernel
- NumFlagRegs() : gtpin::IGtGenModel
- NumFunctions() : gtpin::IGtCfg
- NumIns() : gtpin::IGtBbl
- NumModules() : gtpin::IGtHliLibrary
- NumRecords() : gtpin::GtProfileArray
- NumSbids() : gtpin::IGtGenModel
- NumSources() : gtpin::IGtIns
- NumSpRegs() : gtpin::IGtGenModel
- NumThreadBuckets() : gtpin::GtProfileArray
- NumValues() : gtpin::Knob< T > , gtpin::IGtKnobArg

All Data Structures Functions Variables Typedefs Enumerations Enumerator

      Copyright (C) 2013-2025 Intel Corporation

      SPDX-License-Identifier: MIT